<div class="settingTabContent">
    <ul class="form small flow options">
        <!-- <li>
             <label>
                 <div class="checkbox midBlock">
                     <input type="checkbox" ng-model="settIngSCtatus.loadingSimulatorStatus" ng-click="setSimulatorForLoadingOccupancy(settIngSCtatus.loadingSimulatorStatus)">
                     <div class="box"></div>
                 </div>
                 <span class="midBlock marginLeftSrt">Loading Bay Occupancy </span>
             </label>
         </li>
         <li>
             <label>
                 <div class="checkbox midBlock">
                     <input type="checkbox" ng-model="settIngSCtatus.elderlyQueueSimulatorStatus"
                            ng-click="setSimulatorForElderlyQueue(settIngSCtatus.elderlyQueueSimulatorStatus)">
                     <div class="box"></div>
                 </div>
                 <span class="midBlock marginLeftSrt">Elderly Queue Simulator</span>
             </label>
         </li>
         <li>
             <label>
                 <div class="checkbox midBlock">
                     <input type="checkbox" ng-model="settIngSCtatus.demographySimulatorStatus"
                     ng-click="setSimulatorForDemographic(settIngSCtatus.demographySimulatorStatus)">
                     <div class="box"></div>
                 </div>
                 <span class="midBlock marginLeftSrt">Demography Data Simulator</span>
             </label>
         </li>-->

        <!-- <li>
             <label>
                 <div class="checkbox midBlock">
                     <input type="checkbox"
                     ng-click="setSimulatorForDemographic(settIngSCtatus.demographySimulatorStatus)">
                     <div class="box"></div>
                 </div>
                 <span class="midBlock marginLeftSrt">Clear Arrival Option</span>
             </label>
         </li>
         <li>
             <label>
                 <div class="checkbox midBlock">
                     <input type="checkbox"
                     ng-click="setSimulatorForBusSchedule(settIngSCtatus.busScheduleSimulatorStatus)">
                     <div class="box"></div>
                 </div>
                 <span class="midBlock marginLeftSrt">Clear Departure Option</span>
             </label>
         </li>-->
        <li>
            <label>
                <div class="checkbox midBlock">
                    <input type="checkbox" ng-model="mapSettingsDetails.taxiEntryExitStatus"
                           ng-click="setSimulatorForTaxiEntryExit(mapSettingsDetails.taxiEntryExitStatus)">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Taxi Arrival And Departure</span>
            </label>
        </li>
    </ul>


    <!--    <div class="formBtns paddingTop">

                    <div class="btn marginRgt small" ng-click="startAllSimulator()">
                        <img src="images/check.png" class="check midBlock " ng-show="settIngSCtatus.startAllSimulator">
                        <div class="midBlock">Start All</div>
                    </div>
                    <div class="btn small" ng-click="stopAllSimulator()">
                        <img src="images/check.png" class="check midBlock" ng-show="settIngSCtatus.stopAllSimulator">
                        <div class="midBlock">Stop All</div>
                    </div>
        </div>-->
</div>